{
  "name": "starc",
  "author": "Rahimov Kamol Sameevich",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "start": "node .output/server/index.mjs"
  },
  "devDependencies": {
    "@nuxt/devtools": "latest",
    "@types/node": "^20.3.1",
    "@vueuse/core": "^10.1.2",
    "@vueuse/nuxt": "^10.1.2",
    "nuxt": "^3.5.2"
  },
  "dependencies": {
    "@egjs/flicking-plugins": "^4.7.1",
    "@egjs/vue3-flicking": "^4.11.2",
    "@nuxt/content": "^2.7.0",
    "@nuxt/image": "^1.5.0",
    "@pinia/nuxt": "^0.5.1",
    "@studio-freight/lenis": "^1.0.42",
    "blottie": "^2.0.0",
    "gsap": "^3.12.5",
    "lottie-web": "^5.12.2",
    "maska": "^2.1.11",
    "normalize.css": "^8.0.1",
    "pinia": "^2.1.7",
    "sass": "^1.63.4",
    "vite-plugin-svg-icons": "^2.0.1",
    "yandex-metrika-module-nuxt3": "^1.5.3"
  }
}
